<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Reference" link_to="toc.xml#reference">
	<topic label="Advanced Topics">
		<topic href="html/reference/advanced_topics/advDeviceMgmt.html"
			label="Device Management" />
		<topic href="html/reference/advanced_topics/advJarFiles.html"
			label="Adding JAR Files to a MIDlet Suite" />
		<topic href="html/reference/advanced_topics/advJavadoc.html"
			label="Adding Javadoc or Source links to WTK components" />
  <topic href="html/reference/advanced_topics/refAntenna.html" label="Antena Support">
	</topic>
  <topic href="html/reference/advanced_topics/buildingRef.html" label="Builder Reference">
  </topic>
  <topic href="html/reference/advanced_topics/multi-configurations.html" label="Multi-Configurations">
  </topic>
	</topic>
	<topic label="Editors" href="html/reference/editors/editors.html">
		<topic label="Application Descriptor Editor"
			href="html/reference/editors/jad_editor/jad_editor.html">
			<topic label="Overview"
				href="html/reference/editors/jad_editor/overview.html" />
			<topic label="MIDlets"
				href="html/reference/editors/jad_editor/midlets.html" />
			<topic href="html/reference/editors/jad_editor/optional.html" label="Optional">
   </topic>
			<topic label="User Defined"
				href="html/reference/editors/jad_editor/user_defined.html" />
   <topic href="html/reference/editors/build_configuration/build-page.html" label="Build">
   </topic>
   <topic href="html/reference/editors/build_configuration/build-source.html" label="build.properties">
   </topic>
   <topic href="html/reference/editors/jad_editor/sign.html" label="Signing">
   </topic>
		</topic>
		<topic label="Jad Source Editor"
			href="html/reference/editors/jad_editor/source_jad_editor.html" />
		<topic label="Device Editor"
			href="html/reference/editors/device_editor/device_editor.html">
			<topic label="Basic tab"
				href="html/reference/editors/device_editor/basic.html" />
			<topic label="Libraries tab"
				href="html/reference/editors/device_editor/libraries.html" />
			<topic label="Symbol Set tab"
				href="html/reference/editors/device_editor/symbolset.html" />
		</topic>
  <topic href="html/reference/editors/localization/l10nEditor.html" label="Localization Data Editor">
     <topic href="html/reference/editors/localization/l10nEditorPage.html" label="Localization Data Page">
     </topic>
     <topic href="html/reference/editors/localization/EntriesTablePage.html" label="Entries Table Page">
     </topic>
     <topic href="html/reference/editors/localization/SourcePage.html" label="Source Page">
     </topic>
  </topic>
  <topic label="Build Editor">
     <topic href="html/reference/editors/build_configuration/build-page.html" label="Build">
     </topic>
     <topic href="html/reference/editors/build_configuration/build-source.html" label="build.properties">
     </topic>
  </topic>
	</topic>

	<topic label="Launchers">
		<topic href="html/reference/launchers/Emulated_JavaME_MIDlet_launcher/Emulated_JavaME_MIDlet_launcher.html" label="Emulated JavaME MIDle Launcher">
			<topic label="MIDlet Tab"
				href="html/reference/launchers/Emulated_JavaME_MIDlet_launcher/launcher_midlets.html" />
			<topic label="Emulation Tab"
				href="html/reference/launchers/Emulated_JavaME_MIDlet_launcher/launcher_emulation.html" />
			<topic label="Source Tab"
				href="html/reference/launchers/Emulated_JavaME_MIDlet_launcher/launcher_source.html" />
			<topic label="Common Tab"
				href="html/reference/launchers/Emulated_JavaME_MIDlet_launcher/common.html" />
		</topic>
	</topic>
	<topic label="Preferences">
		<topic label="General Java ME"
			href="html/reference/preference_pages/general_javame_preferences.html" />
  <topic href="html/reference/preference_pages/editors_preferences.html" label="Editors">
  </topic>
		<topic label="Device Management"
			href="html/reference/preference_pages/device_management_preferences.html" />

		<topic label="New MIDlet Project"
			href="html/reference/preference_pages/midlet_project_preferences.html" />

		<topic label="Over the Air"
			href="html/reference/preference_pages/ota_preferences.html" />

		<topic label="Packaging">
     		<topic href="html/reference/preference_pages/pack_preferences.html" label="Packaging">
     		</topic>
			<topic label="Obfuscation"
				href="html/reference/preference_pages/obfuscation_preferences.html" />
		</topic>
		<topic href="html/reference/preference_pages/preprocessor_preferences.html" label="Preprocessor">
     		<topic label="Preprocess Templates"
     			href="html/reference/preference_pages/ppTemplates_preferences.html" />
			<topic label="Symbol Set Definitions"
				href="html/reference/preference_pages/symbolsetdef_preferences.html" />
		</topic>
		<topic label="Preverification"
			href="html/reference/preference_pages/preverification_preferences.html" />
		
	</topic>

	<topic label="Property Pages">
		<topic label="Java ME"
			href="html/reference/property_pages/general_properties.html">
			<topic label="Obfuscation"
				href="html/reference/property_pages/obfuscation_properties.html" />
			<topic label="Packaging"
				href="html/reference/property_pages/packaging_properties.html" />
			<topic label="Preprocessor"
				href="html/reference/property_pages/preprocessor_properties.html" />
			<topic label="Preverification"
				href="html/reference/property_pages/preverification_properties.html" />
			<topic label="Signing"
				href="html/reference/property_pages/sign_properties.html" />
		</topic>
	</topic>
	<topic label="Wizards">
		<topic label="Import EclipseME Projects"
			href="html/reference/import_wizards/import_eclipseme.html" />
		<topic label="Import Netbeans Projects"
			href="html/reference/import_wizards/import_netbeans.html" />
  <topic href="html/reference/project_wizard/new_project_wizard.html" label="New MIDlet Project">
  </topic>
  <topic href="html/reference/midlet_wizard/new_midlet_wizard.html" label="New Java ME MIDlet">
     <topic label="MIDlet Templates">
        <topic href="html/reference/midlet_wizard/templates/display-manager-template.html" label="Display Manager Template">
        </topic>
        <topic href="html/reference/midlet_wizard/templates/image-download-template.html" label="Image Downloader Template">
        </topic>
        <topic href="html/reference/midlet_wizard/templates/game-template.html" label="Game Template">
        </topic>
        <topic href="html/reference/midlet_wizard/templates/sms-server-template.html" label="SMS Server Template">
        </topic>
        <topic href="html/reference/midlet_wizard/templates/splash-midlet-template.html" label="Splash Application Template">
        </topic>
        <topic href="html/reference/midlet_wizard/templates/eswt-template.html" label="eSWT Hello World Template">
        </topic>
     </topic>
  </topic>
  <topic href="html/reference/l10n_wizard/l10n.html" label="Localization Support">
  </topic>
	</topic>

	<!-- Topics that do not fall under a main topic -->
	<topic href="html/reference/troubleshooting/troubleshooting.html"
		label="Troubleshooting" />
</toc>
